/*
 * Temporary theme to replace Swingers one.
 */
body {
  color: #333;
  background: #fbfcfc; /* f1f5f9 */
}
a {
  color: #f99700;
}
a:hover,
a:focus {
  color: #f8c46c;
}
.inpage-nav li a {
  background-color: #f99700;
}
.inpage-nav li a:hover {
  background-color: #f8c46c;
}
/*a.btn {*/
  /*background-color: #f99700;*/
/*}*/
/*a.btn:hover, a.btn:focus,*/
/*a.btn:active, a.btn.active,*/
/*a.open .dropdown-toggle.btn {*/
  /*background-color: #f8c46c;*/
  /*border-color: #f8c46c;*/
/*}*/
.table-head-wrap {
  background-color: #e9e9e9;
}
.table-head-wrap h2 .fa {
  width: 20px;
  text-align: center;
}
.table-head h2 {
  color: #333;
}
.table thead {
  /*background-color: transparent;*/
  background-color: #fbfcfc;
}
.sidebar-toggle-box .fa-bars {
  color: #f99700;

}
.system-title-heading {
  color: #636363;
}
.black-bg {
  background: #fff;
  border-bottom: 1px solid #ddd;
}
ul.top-menu > li > a {
  color: #636363;
}
.top-user-name p {
  font-style: normal;
  padding-top: 10px !important;
}
.top-user-name i.fa {
  margin-left: 5px;
}
ul.top-menu > li > a:hover, ul.top-menu > li > a:focus {
  color: #f99700 !important;
}
ul.top-menu .dropdown-menu {
  background: #f2f2f2;
}
ul.top-menu .dropdown-menu a {
  color: #636363;
  border-bottom: none;
}
ul.top-menu .dropdown-menu > li > a:hover,
ul.top-menu .dropdown-menu > li > a:focus {
  color: #f99700;
  text-decoration: none;
  background-color: transparent;
}
header .fa-search {
  color: #636363;
  background-color: #fff;
}
header.no-search .fa-search {
  color: #d6d6d6 !important;
}
header .fa-chevron-right {
  color: #636363;
  background-color: #fff;
  height: auto;
  padding: 23px;
}
.fa.report-icon {
  width: 15px;
  text-align: center;
}


/*
 * Buttons
 */
.btn-theme {
  color: #fff;
  background-color: #1A292F;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.open .dropdown-toggle.btn-theme {
  color: #fff;
  background-color: #080c0e;
  border-color: #080c0e;
}
.btn-theme.active {
  color: #fff;
  background-color: #7c7c7c;
  border-color: #7c7c7c;
}

.btn-action {
  color: #fff;
  background-color: #f99700;
}
.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active,
.open .dropdown-toggle.btn-action {
  color: #fff;
  background-color: #f8c46c;
  border-color: #f8c46c;
}

/*
 * Menu sidebar
 */
#sidebar {
  background: #e9e9e9;
  border-right: 1px solid #ddd;
}
ul.sidebar-menu {
  margin-top: 61px;
}
ul.sidebar-menu li a {
  color: #636363;
  padding-top: 8px;
  padding-bottom: 8px;
}
ul.sidebar-menu i.fa {
  color: #636363 !important;
}
ul.sidebar-menu li a:hover {
  color: #f99700;
}
ul.sidebar-menu li a.active,
ul.sidebar-menu li a:focus {
  background: #f2f2f2;
  color: #f99700;
  border-left: 3px solid transparent;
}
ul.sidebar-menu li {
  border-bottom: none;
}
ul.sidebar-menu li a.active i,
ul.sidebar-menu li a:hover i,
ul.sidebar-menu li a:focus i {
  color: #f99700 !important;
}
ul.sidebar-menu li a:hover {
  background: transparent;
}

.wrapper {
  margin-top: 61px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: 1px solid #ddd;
}
.table > tbody > tr > td {
  background-color: #f2f2f2;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #fff;
}
.header, .footer {
  min-height: 60px;
}
.sidebar-toggle-box {
  margin-top: 18px;
}
.system-title-heading {
  padding-top: 9px;
}
header .fa-search {
  padding: 23px;
  height: auto;
}
.nav > li > a > img.user {
  margin-top: 3px;
  max-height: 35px;
  max-width: 35px;
}

/*
 * Search sidebar
 */
.ds {
  border-left: 1px solid #ddd !important;
  border-bottom: 1px solid #ddd !important;
}
.ds h4 {
  color: #636363;
}
.ds .form-control {
  border-color: #ddd;
}
.ds select.form-control {
  border-color: #ddd;
}

/*
 * Forms
 */
.tab-form td {
  border-color: #ddd;
}
.tab-form td:first-child {
  background: #fff; /* #fffcf2 */
}
.form-control,
select.form-control {
  border: 1px solid #ddd;
}
.form-control:focus,
select.form-control:focus {
  border-color: #f99700;
}
select.form-control option {
  border-bottom: 1px solid #ddd;
}

/*
 * Tabs
 */
.nav > li > a {
  padding: 13px 15px;
}
.nav-tabs {
  background: #e9e9e9;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #f99700;
  cursor: default;
  background-color: #fbfcfc;
  border-bottom: 3px solid #f99700 !important;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  color: #000;
  background-color: #e9e9e9;
  border-bottom: 3px solid #636363 !important;
}

/*
 * Joined button group
 */
.btn-group:not(.btn-group-separated) > .btn {
  margin-right: 0;
}
.btn-group:not(.btn-group-separated) > .btn:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.btn-group:not(.btn-group-separated) .btn+.btn {
  border-left: 1px solid #eee;
}

/*
 * Unauthorised pages
 */
.login_body {
  background-color: #f2f2f2;
}
.system-title-heading-login {
  color: #009FE3;
}
.login-wrapper {
  color: #636363;
  background-color: #fff !important;
}
.login-wrapper a {
  color: #009FE3;
}
.login-wrapper .btn-theme {
  background-color: #009FE3;
}
.login-wrapper .btn-theme:hover,
.login-wrapper .btn-theme:focus,
.login-wrapper .btn-theme:active,
.login-wrapper .btn-theme.active,
.login-wrapper .open .dropdown-toggle.btn-theme {
  background-color: #00b6e3;
  border-color: #00b6e3;
}
.login-wrapper p.brand {
  color: #636363 !important;
}

.login-wrapper .form-control:focus, select.form-control:focus {
  border-color: #00b6e3;
}


/*
 * Booking steps
 */
.booking-steps {
  padding-bottom: 25px;
}
.booking-steps .nav-tabs > li > a:hover,
.booking-steps .nav-tabs > li > a:focus {
  color: #636363;
  background-color: #e9e9e9;
  border-bottom: 1px solid #ccc !important;
}
.booking-steps .nav-tabs > li.active > a,
.booking-steps .nav-tabs > li.active > a:hover,
.booking-steps .nav-tabs > li.active > a:focus {
  color: #f99700;
  cursor: default;
  background-color: #fbfcfc;
  border-bottom: 1px solid #ccc !important;
}
.booking-steps .nav > li > a {
  padding: 15px 10px;
  border: 1px solid #ccc !important;
}
.booking-steps .nav-tabs li {
  border-right: 5px solid #fbfcfc;
}
